Subject: New Reply Received - Order number 8411915830
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 06:26:01 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order number 8411915830  Ticket comment <pre class="tw-data-text tw-text-large JgzqYd RES9jf tw-ta" id="tw-target-text" dir="ltr" style='max-height: 999999px; font-size: 24px; line-height: 32px; background-color: rgb(248, 249, 250); border: none; padding: 10px 0px 10px 0.14em; position: relative; resize: none; font-family: "Helvetica Neue", "Noto Naskh Arabic UI", Arial, sans-serif; overflow: hidden; width: 328px; overflow-wrap: break-word; color: rgb(32, 33, 36)'><span class="Y2IQFc" lang="en" style="max-height: 999999px">Unfortunately, I will be traveling today at 9 pm, so I hope that I can take my order today before my travel date </span></pre>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On الخميس, يناير 26, 2023 at 9:21 ص, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2113455428"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Heyam,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query regarding order status update to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627475